  /*
Implementation Skeleton v3 - 12/6/18
Add styles to overwrite customer CSS, USE WITH CAUTION.
*/

#ou-search-results .ou-search-open-advanced {
	color:white !important;
}

#ou-search-results .ou-search-input {
	border:1px solid black !important;
}

.btn.btn-black:not(.align-self-start),
.btn.btn-red:not(.align-self-start),
.btn.btn-gray:not(.align-self-start),
.btn.btn-white:not(.align-self-start) {
	width: 100%;
}

a.card p {
	color: var(--black);
}

.white-cta .btn.btn-white {
	background-color: var(--red-cb2026);
	border: 2px solid var(--red-cb2026);
	color: var(--white);
}

/* program finder add-on - start */
.sidenav-collapse .navbar .navbar-toggler {
	top: -40px;
}

.program-search input[type="text"] {
	background-color: var(--lighter-gray-efefef);
}

.program-search .fa-search {
	position: absolute;
	right: 10px;
	left: auto;
	top: 12px;
}

.shadow-card {
	margin-bottom: 0;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.shadow-card .shadow-card-title {
	font-size: 18px;
	height: unset;
}
/* program finder add-on - end */